.item {
  margin-top: 10px;
    border: 1px solid #ccc;
    padding: 20px 0 20px 20px;
    cursor: pointer;
    position: relative;
    gap: 10px;
   justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
}

.item-footer{
display: flex;
justify-content: space-between;
flex-shrink: 1;
width: 150px;
align-items: center;
}

.item-content{
display: flex;
justify-content: space-between;
gap: 10px;
align-items: center;
width: 100%;
}
    
.product-image{
      width: 70px;
      object-fit: contain;
    }
  
.product-name {
      font-size: 16px;
      color: #af7b12;
      margin-bottom: 10px;
      width: 150px;
    }
  
  
.product-price {
      color: #af7b12;
      font-weight: bold;
      display: flex;
      justify-content: flex-end;
      font-size: 15px;
    }
  
.count {
      font-weight: 700;
      font-size: 15px;
      color: rgb(231, 197, 104);
      padding-right: 50px;
      width:100px;
    }
  
.quantity{
  font-weight: 700;
  color: rgb(231, 197, 104);
  align-content: center;
  font-size: 16px;
}

.count-button{
  width: 40px;
  padding: 10px 10px;
}

.item-close{
  position: absolute;
  right: 4px;
  top: 4px;
  font-size: 10;
}

.close-button{
  padding: 5px 12px;
}